MARISA-COMMON-PREFIX-SEARCH(1)

NAME
marisa-common-prefix-search - A tool to test common prefix search.

SYNOPSIS
marisa-common-prefix-search [options] file

DESCRIPTION
marisa-common-prefix-search is a tool to test common prefix search. This tool searches keys from the possible prefixes of a query string and then prints the first m keys, where m is one of the parameters.

See marisa-common-prefix-search -h for the list of options.

SEE ALSO
The programs are generated from /usr/share/doc/libmarisa-dev/readme.en.html in libmarisa-dev package.